/*
Theme Name: Yee
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Template: enfold
*/

/** FONT **/
@import url('https://fonts.googleapis.com/css?family=Merriweather:300,400,700,900&subset=cyrillic,cyrillic-ext,latin-ext');

div .logo {
    float: left;
    position: absolute;
    left: 0;
    top: -15px;
    z-index: 11;
	}

.portfolio h3.grid-entry-title.entry-title {
    font-size: 2em;
    text-align: left;
    letter-spacing: 1px;
	}

.portfolio .grid-entry .inner-entry {
    margin-right: 1px;
    box-shadow: none;
    box-shadow: none;
    position: relative;
	}

.portfolio .grid-entry-excerpt {
    font-size: 15px;
    font-style: normal;
    margin-bottom: 5px;
    color: #04363a;
	text-align: left;
	}

.portfolio .grid-entry .avia-arrow {
    display: none;
	}

.html_header_top.html_header_sticky.html_header_unstick_top .header-scrolled .logo a {
	background: url(/wp-content/uploads/2018/06/logo-yee-transparent.png) no-repeat center;
	max-width: 150px;
	background-size: contain;
	width: 150px;
	}

.html_header_top.html_header_sticky.html_header_unstick_top .header-scrolled .logo {
    top: 0px;
	}

blockquote p {
    font: 26px/1.65em "Merriweather", "Helvetica Neue", Helvetica, Arial, sans-serif; 
	}

.html_header_top.html_header_sticky.html_header_unstick_top .header-scrolled .logo img {
	display: none;
	}

#top #wrap_all .avia-slideshow-button, #top .avia-button, .html_elegant-blog .more-link, .avia-slideshow-arrows a:before, #top .av-menu-button > a .avia-menu-text, input[type="submit"], #submit, .button {
    border-radius: 5px;
	}

#layerslider_1 h1 {
	font-family: 'Merriweather';
	}

#layerslider_1 .ls-layer h3 {
	font-family: 'Merriweather';
	}

#header_main.container_wrap {
    position: initial;
	padding-top: 10px;
	padding-bottom: 10px;
	}

#header_meta {
    z-index: 10;
	}

#top .social_bookmarks li {
    border-right-width: 0px;
    padding-top: 10px;
	}

#top .social_bookmarks li a {
    color: white;
	}

.html_modern-blog .avia-content-slider .slide-meta {
    display: none;
	}

.html_modern-blog .avia-content-slider .slide-meta-top .slide-meta-time {
    color: #3b3c3c;
    font-size: 14px;
	}

.html_modern-blog .post-entry .slide-meta .slide-meta-del {
    display: none;
	}

.blog .avia-content-slider .slide-entry-excerpt, .prispevky-blog.avia-content-slider .slide-entry-excerpt {
    color: #3b3c3c;
	}

.blog .avia-content-slider h3.slide-entry-title, .prispevky-blog.avia-content-slider h3.slide-entry-title {
    color: #0e1d25;
    font-size: 25px;
    padding-bottom: 0px;
    padding-top: 2px;
    margin-bottom: 5px;
	font-family: 'Merriweather';
	}

.html_modern-blog .more-link {
    margin: 20px 0 20px 0;
    top: -1.0em;
    font-weight: 400;
	}

.html_modern-blog .more-link-arrow:after {
    font-size: 8px;
	}

.html_modern-blog .more-link:hover {
    color: #3b3c3c;
	}

#before-footer {
    background: url(/wp-content/uploads/2018/08/donate-yee-1.jpg) no-repeat center;
    background-size: cover;
    display: inline-block;
    height: 400px;
    width: 100%;
	}

#after-footer {
    background: white;
	}

#socket .copyright a {
    color: #00ad9f; 
	}

.single .comment-entry.post-entry {
	display: none;
	}

.html_modern-blog #top .post-entry .slide-meta-top {
	margin-top: -8px;
	}

.html_modern-blog #top .post-entry .blog-categories {
    text-align: left;
    font-weight: normal;
    font-size: 0.8em;
    top: 4px;
    background-color: #4ECAC2;
    padding-left: 5px;
    color: #fff;
    width: fit-content;
    padding-right: 5px;
    border-radius: 2px;
    margin-bottom: 10px;
	}

.widget_nav_menu a {
    color: white;
	}

.text-footer {
    color: white;
	}

#footer h3.widgettitle {
    font-size: 27px;
    margin-bottom: 40px; 
	}

#footer .widget_nav_menu a {
    padding: 6px 0px 7px 0;
	}

#footer .widget_nav_menu a:hover {
    color: #023933;
	}

#socket .social_bookmarks li a {
    color: #00ad9f;
	}

#socket .social_bookmarks li:hover a {
    color: #023933 !important;
    background: transparent !important;
	}

#top .widget_nav_menu li {
    font-size: 16px;
	}

#before-footer h3 {
    text-align: left;
    font-size: 35px;
    color: white;
    padding-top: 150px;
    margin-left: 104px;
	}

#before-footer .avia-button.avia-size-large {
    padding: 15px 20px 13px;
    font-size: 16px;
    margin-right: 108px;
    font-weight: bold;
    margin-top: -50px;
	}

.header_color .main_menu .menu ul li a {
    background-color: #023933;
    color: white;
    border-bottom: 1px solid #20504b;
	}

.header_color .main_menu .menu ul li a:hover {
    background-color: #046157;
	}

#top #header .av-main-nav > li,
#top #header .av-main-nav > li > a {
    font-size: 14px;
    text-transform: uppercase;
	}

.header_color li {
	color: #ffffff !important;
	}

#top #header.av_minimal_header .main_menu ul:first-child >li > ul,
#top #header.av_minimal_header .main_menu ul:first-child >li > ul>li>a {
	color: #ffffff !important;
	}

#top .av-main-nav ul a {
    width: 170%;
    font-size: 16px;
	}

#socket .copyright {
    font-size: 13px;
	}

#socket {
    font-size: 20px;
    height: 76px;
    padding-top: 20px;
	}

#socket .container {
    padding-top: 0px;
	}

.flex_column .widget:first-child, .content .widget:first-child {
    padding-top: 60px;
	}

.html_elegant-blog .avia-content-slider .read-more-link {
    font-weight: 600;
	}

#after-footer h3 {
    font-size: 30px;
	}

.prispevky-blog.avia-content-slider a.slide-image  {
    -webkit-transition: all .4s cubic-bezier(.215,.61,.355,1);
    -moz-transition: all .4s cubic-bezier(.215,.61,.355,1);
    -o-transition: all .4s cubic-bezier(.215,.61,.355,1);
    transition: all .4s cubic-bezier(.215,.61,.355,1);
    position: relative;
    display: block;
    backface-visibility: hidden;
    overflow: hidden;
	}

.avia_transform a:hover .image-overlay {
    opacity: 0.2 !important;
	}

.prispevky-blog.avia-content-slider  a.slide-image:hover .image-overlay {
    opacity: 0 !important;
	}

.prispevky-blog.avia-content-slider a.slide-image .cover {
    backface-visibility: hidden;
    overflow: hidden;
	}

.prispevky-blog.avia-content-slider a.slide-image .cover img {
    border: none!important;
    image-rendering: -webkit-optimize-contrast;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-box-shadow: #000 0 0 0!important;
    -moz-box-shadow: #000 0 0 0!important;
    box-shadow: #000 0 0 0!important;
    backface-visibility: hidden;
    -webkit-transition: all .4s cubic-bezier(.215,.61,.355,1);
    -moz-transition: all .4s cubic-bezier(.215,.61,.355,1);
    -o-transition: all .4s cubic-bezier(.215,.61,.355,1);
    transition: all .4s cubic-bezier(.215,.61,.355,1);
    -webkit-transition-timing-function: cubic-bezier(.215,.61,.355,1);
    -moz-transition-timing-function: cubic-bezier(.215,.61,.355,1);
    -o-transition-timing-function: cubic-bezier(.215,.61,.355,1);
    transition-timing-function: cubic-bezier(.215,.61,.355,1);
	}

.prispevky-blog.avia-content-slider a.slide-image:hover .cover img {
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
    transform: scale(1.1);
	}

#top #menu-item-search.menu-item-search-dropdown>a {
    color: white;
    font-size: 18px !important;
	}

.av_icon_active_right .social_bookmarks {
    padding-left: 20px;
    padding-top: 10px;
	}

.avia-builder-widget-area .widget {
    position: relative;
    padding: 20px 0 20px 0;
	}

#main .avia_mailchimp_widget {
    background: url(img/m-bg.png) no-repeat center;
    background-size: cover;
    padding: 10px;
    margin: 20px 0;
    text-align: center;
    min-height: 206px;
	}

#main .avia_mailchimp_widget .widgettitle {
    font-size: 24px;
    margin: 50px 0;
	}

.avia_mailchimp_widget .av-mailchimp-widget .avia_ajax_form input {
    display: none !important;
	}

.avia_mailchimp_widget .av-mailchimp-widget #element_avia_0_1 {
    display: inline-block !important;
    width: 80% !important;
    float: left;
    clear: none;
    margin: 0 !important;
    margin-top: 5px !important;
	}

.avia_mailchimp_widget .av-mailchimp-widget .avia_ajax_form input.is_email {
    display: inline-block !important;
    height: 50px;
    line-height: 50px;
	}

.avia_mailchimp_widget .av-mailchimp-widget .avia_ajax_form .button {
    display: inline-block !important;
    font-size: 0;
    min-width: 20px;
    height: 50px;
    line-height: 50px;
    background: url(img/email-bg.png) no-repeat center;
    background-size: cover;
	}

.avia_mailchimp_widget .av-mailchimp-widget p.form_element  {
    width: 20% !important;
    float: left;  
    clear: none;
    margin: 0 !important;
	}

#top .alternate_color.title_container .main-title a {
    margin-top: -180px;
    display: block;
    font-size: 34px;
    font-weight: 400;
    color: #023933 !important;
    line-height: 1.4;
    pointer-events: none;
    cursor: none;
	}

.tag .content h3.post-title {
	margin-top: 30px;
	}

.inner_sidebar {
    margin-left: 0px;
	}

.custom-width {
    max-width: 900px;
    margin: 0 auto;
    display: inline-block;
    float: none;
	}

#related-post {
    background: #f6f5f5; 
	}

#related-post .bawmrp {
    padding: 60px;
    text-align: center;
    display: inline-block;
	}

#top #wrap_all #related-post .bawmrp h3 {
    margin-bottom: 50px;
    color: black;
    text-transform: uppercase;
    font-size: 30px;
    font-weight: bold;
	}

#related-post ul li {
    width: 33.3% !important;
    border-right: 0px solid #ccc !important;
	}

#related-post ul li .btn-more {
    text-align: left;
	}

#related-post ul li .btn-more a {
    color: #00ad9f;
    text-decoration: none;
    cursor: pointer;
	}

#related-post ul li .btn-more a:hover {
    color: #3b3c3c;
	}

#related-post .title {
    margin-top: 20px;
	}

#related-post .title h4 {
    text-align: left;
    line-height: 1.4;
    font-size: 28 pc !important;
    font-weight: 400 !important;
	}

#related-post .content-more {
    min-height: 80px; 
    text-align: left;
    display: none;
	}

#related-post .content-more p {
    color: #023933;
	}

#related-post .more-link-arrow:after {
    font-size: 8px;
	}

#related-post .more-link-arrow {
    display: inline-block;
	}

.html_header_top.html_header_sticky.html_header_unstick_top .header-scrolled .social_bookmarks {
	display: none;
	}

.main_color blockquote, .main_color .avia-bullet, .main_color .av-no-color.av-icon-style-border a.av-icon-char {
    font: 26px/1.65em "Merriweather", "Helvetica Neue", Helvetica, Arial, sans-serif;
	}

.content .post-list {
    box-shadow: 0px 0px 0px #b2b2b2;
	}

.sort_by_cat {
	text-align: center;
	}

#js_sort_items a {
    display: inline-block;
    float: none;
    text-decoration: none; 
	margin: 5px 10px;
	font-size: 24px;
	line-height: 40px;
	text-transform: uppercase;
	}

#js_sort_items a:after {
	content:"";
	border-right: 1px solid #ccc;
	padding-left: 10px;
	}

#js_sort_items a:last-child:after {
	border-right: 0px solid #ccc;
	}

#js_sort_items a.active_sort span {
	border-bottom: 3px solid #4ecac2;
	padding-bottom: 8px;
	}

#js_sort_items .text-sep {
	display: none;
	}

.archive.tag .post-entry {
	float: left;
	width: 33.3%;
	clear: none;
	}

.archive.tag .post-entry .comment-container, .archive.tag .post-entry .blog-author, .archive.tag .post-entry .text-sep {
	display: none;
	}

.archive.tag .post-title {
	margin-bottom: 30px;
	}

@media (min-width: 1200px) {
	.html_header_top.html_header_sticky.html_header_unstick_top .header-scrolled .av-main-nav-wrap {
    	padding-right: 90px;
		}

	.html_header_top.html_header_sticky.html_header_unstick_top .header-scrolled .social_bookmarks {
		position: absolute;
		right: 50px;
		bottom: -27px;
		display: block;
		}

	#top .portfolio .no_margin.av_one_third {
    	margin-right: 2%;
		}
	}

@media (min-width: 992px) { 
    div .av_one_fifth {
        margin-left: 6%;
        width: 10.2%;
    	}

	div .av_three_fifth {
        margin-left: 6%;
        width: 67.599999999999994%;
    	}

    .title_container {
        position: relative;
        height: 300px;
        background: url(/wp-content/uploads/2018/06/pozadi-koala.jpg) no-repeat center;
        background-size: cover; 
        color: white;
    	}

	.page .title_container {
	    background: transparent;
    	}

	#top .title_container .container {
        padding-top: 10px;
        padding-bottom: 10px;
        min-height: 56px;
        top: 100%;//40%;
        width: 100%;
        text-align: center;
        margin: 0 auto;
        width: 100%;
        display: inline-block;
        max-width: 1440px;
        margin: 0 auto;
        display: block;
    	}

	#top .alternate_color.title_container .main-title a {
        font-size: 34px;
        font-weight: 400;
        color: white !important;
    	}

	#top .social_bookmarks li a {
        font-size: 24px;
    	}

     .prispevky-blog  .slide-image {
        width: 33%;
        margin-right: 2%;
        float: left;
    	}

	.prispevky-blog .slide-content {
        width: 65%;
        float: right;
    	}

	#footer div .av_one_third {
        width: 25%;
    	}

	#footer div .av_one_third.first {
        width: 38%;
    	}

	#after-footer .flex_column_div {
        line-height: 147px;
        display: inline-block;
        vertical-align: middle;
    	}

	#after-footer .flex_column_div img, #after-footer .flex_column_div h3 {
        vertical-align: middle;
        line-height: 147px;
	    }

	.dropdown_ul_available .dropdown_available {
		display: inline-block;
		-webkit-transform: rotate(90deg);
    	transform: rotate(90deg);
		-webkit-transition: all 0.2s ease-out;
    	transition: all 0.2s ease-out;
		width: auto;
    	position: absolute;
    	top: -3px;
		right: 0px;
		}

	.dropdown_ul_available:hover .dropdown_available {
		-webkit-transform: rotate(0deg);
    	transform: rotate(0deg);
		}

	.dropdown_ul_available .dropdown_available:before {
		content: "\E87d";
    	font-family: 'entypo-fontello';
		font-size: 10px;
		margin-left: 5px;
		}
	}

@media (max-width: 768px) { 
	#socket .social_bookmarks {
    	float: none;
    	margin: 5px 0 0 30px;
    	position: relative;
    	display: block;
    	clear: both;
    	padding-left: 0;
    	margin-left: 0;
    	margin: 0 auto;
    	text-align: center;
    	width: 100%;
		}
	
	.html_av-overlay-side-classic #av-burger-menu-ul {
        background: url(/wp-content/uploads/2018/06/logo-yee-transparent.png) no-repeat 10% 4%;
    	background-size: 25%;
		}
	
	#footer .widget#text-2 img {
		text-align: center;
    	margin: 0 auto;
    	display: block;
		max-width: 100px;
		}
	
	.responsive #top #header_meta {
		display: none;
		}
	
	.responsive #header_main {
		padding: 10px 0;
		}
	
	.responsive #header .avia-search-tooltip input[type='text'] {
		background: white;
		}
	
	.prispevky-blog.avia-content-slider a.slide-image .cover img {
		height: auto;
		width: 100%;
		}

	#before-footer {
		padding-top: 25%;
		}

	#before-footer h3 {
    	font-size: 35px;
    	width: 100%;
		text-align: center !important;
    	padding-top: 0;
    	margin-left: 0;
		display: inline-block;
		clear: both;
		}

	#before-footer .avia-button-right {
    	display: block;
    	float: none;
		width: 100%;
		margin-top: 10px;
		text-align: center;
		margin: 0 auto;
		}

	#before-footer .avia-button.avia-size-large {
    	padding: 15px 20px 13px;
    	font-size: 16px;
    	margin-right: 0;
    	font-weight: bold;
    	margin-top: 0px;
    	float: none;
    	width: auto;
    	display: inline-block;
		}
	}

@media (max-width: 640px) { 
    #related-post ul li {
        width: 100% !important;
        margin-bottom: 20px;
    	}
	
	div .avia-layerslider .ls-fullwidth .ls-bottom-slidebuttons {
    	top: -5px;
		}

	#top .avia-layerslider .ls-nav-prev, #top .avia-layerslider .ls-nav-next {
		}
	
	#top .avia-layerslider .ls-nav-next {
    	right: 0px;
		}

	#top .avia-layerslider .ls-nav-prev {
		left: 0px;
		}	
	}

/* Dropdown Button */
.dropbtn {
    background-color: #3498DB;
    color: white;
    padding: 16px;
    font-size: 16px;
    border: none;
    cursor: pointer;
	}

/* Dropdown button on hover & focus */
.dropbtn:hover, .dropbtn:focus {
    background-color: #2980B9;
	}

/* The container <div> - needed to position the dropdown content */
.dropdown {
    position: relative;
    display: inline-block;
	}

/* Dropdown Content (Hidden by Default) */
.dropdown-content {
    display: none;
    position: absolute;
    background-color: #f1f1f1;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
	}

/* Links inside the dropdown */
.dropdown-content a {
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
	}

/* Change color of dropdown links on hover */
.dropdown-content a:hover { background-color: #ddd }

/* Show the dropdown menu (use JS to add this class to the .dropdown-content container when the user clicks on the dropdown button) */
.show {display:block;}

footer .container ul li{
	height: 50px !important;
	}

.searchandfilter ul li {
	display: inline-block;
	padding: 10px 0;
	margin: 0 10px 0 0;
	}

.searchandfilter ul{
	max-width: 690px;
	margin:auto;
	}

#search-filter-form-3795{
	background-color:#f5f5f5;
	}

.pagination-search {
	max-width:250px;
	margin:auto;
	clear:both;
	}

.select2-search--dropdown {
	display: none !important;
	padding: 4px;
	}

.select2-container--default .select2-results__option--highlighted[aria-selected] {
	background-color: #4ECAC2;
	color: #fff;
	}

.type-post-category2{
	display:block;
	width:120px;
	background-color: #4ECAC2;
	color:#fff;
	text-align:center;
	text-transform: uppercase;
	}

.sf-field-search{
	margin-left:150px;
	}

.sf-input-text  {
	border-radius: 8px !important;
	background-color:#fff !important
	}

.archive-fullwidth{
	width: 100% !important;
	}

.archive-fullwidth article{
	width:30%;
	float:left !important;
	}

.cleaner{
	line-height:2;
	clear:both;
	}

.html_modern-blog #top .post-entry .blog-categories {
	text-align: left;
	font-weight: normal;
	font-size: 0.8em;
	top: 4px;
	background-color: #4ECAC2;
	padding-left: 5px;
	color: #fff;
	}

.blog-categories a{
	color: #fff !important;
	}

#top #wrap_all .all_colors h3 {
	font-family: 'Merriweather', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-weight: normal;
	clear: both !important;
	}

.blog-categories.minor-meta.minor-margin {
	margin-top: 5px;
	}
  
.post-search {
	width: 30%;
	float: left;
	}

.cleaner-search{
	clear:both;
	line-height: 1.6;
	}